# OgrePage.h File Reference

`#include "OgrePagingPrerequisites.h"`
`#include "OgreWorkQueue.h"`

Go to the source code of this file.

## Classes

class | Ogre::Page
| Page class. More...
struct | Ogre::Page::PageData
struct | Ogre::Page::PageRequest
| Structure for holding background page requests. More...
struct | Ogre::Page::PageResponse

## Namespaces

namespace | Ogre

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Wed Nov 3 2010 19:24:52